urpm::get_pkgs(3)

NAME
urpm::get_pkgs - Package retrieving routines for urpmi

SYNOPSIS

DESCRIPTION

get_distant_media_filesize($blists, $sources)
    Get the filesize of packages to download from remote media.

download_packages_of_distant_media($urpm, $blists, $sources, $error_sources, %options)
    Download packages listed in $blists, and put the result in $sources or $error_sources

    Options: quiet, callback,

COPYRIGHT
Copyright (C) 2005 MandrakeSoft SA

Copyright (C) 2005-2010 Mandriva SA

Copyright (C) 2011-2017 Mageia